
/* Colors Palette

#b8b8b8 grey
#ffffff white
#000000 black
#ffb3c7 light pink
#ff7c9f  pink */



body {
    background-color: black;
  

}

.container  {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 80vh;
    text-decoration: none;
    
   
}



 .bar li ul a {
    list-style-type: none;
    display: inline-block;

}

a {
    color: white;
    text-decoration: none;
    font-size: 20px;
    position: fixed;
    padding: 5px;
    font-family: 'Space Mono', monospace;

}

a:hover {
    text-decoration: underline;
    color: #fddde6;
}



li ul a {
    display: block;
}

.page {
    position: relative;
    text-align: center;
    align-items: center;
    top: -390px;
    right: 40px;
}

.btn{
    border: 2px solid #fd6c9e   ;
    border-radius: 20px;
    width: 200px;
    font-size: 15px;
    
}

.type {
    color: white;
   position: relative;
   top: -400px;
   font-family: "cofo-sans-pixel", sans-serif;
   font-weight: 400;
   font-style: normal;
   font-size: 70px;
}

.type::after {
    content: "|";
    right: 0;
    color: #fd6c9e ;
    animation: blink-caret .5s step-end infinite;

}

@keyframes blink-caret {
    from, to { color: transparent;}
    50% {color: pink;}
}

p {
    color: white;
    position: relative;
    top: -400px;
    font-family: monospace;
    font-size: 18px;
    text-align: center;
   
}

h1 {
    text-align: center;
}

.word {
    text-decoration: line-through;
}

ul {
    line-height: 1.8;
}

